
void playsequence(MidiSequence * seq);
void playevent(void *, int track, MidiSequence * seq);
void midiout(void *, MidiEvent * ev);
void seqevent(void * voidhandle, MidiEvent * ev, MidiSequence * seq);

